interactions:
- request:
    body: null
    headers:
      User-Agent:
      - Sub-Zero/2
    method: GET
    uri: http://hosszupuskasub.com/sorozatok.php?cim=American+Horror+Story&evad=10&resz=01&nyelvtipus=%25&x=24&y=8
  response:
    body:
      string: !!binary |
[encoded data, 71655 characters]
        Cg0KPC9zY3JpcHQ+CjwvYm9keT4KPC9odG1sPgo=
    headers:
      CF-Cache-Status:
      - DYNAMIC
      CF-RAY:
      - 6b67cf542dabe532-ARI
      Connection:
      - keep-alive
      Content-Type:
      - text/html; charset=ISO-8859-2
      Date:
      - Tue, 30 Nov 2021 23:21:05 GMT
      NEL:
      - '{"success_fraction":0,"report_to":"cf-nel","max_age":604800}'
      Report-To:
      - '{"endpoints":[{"url":"https:\/\/a.nel.cloudflare.com\/report\/v3?s=8R9k8MUDf6vH3ex1QatszIl0%2B55nxRVn1NFYgjvsv42i6mL6Xp%2Bd9hNnT%2FOdj2smiiMbughA6DUY5RFWsV4U5FUlqR0m5sBNgr0kO1gJ94JkQjqFHs7JXDMGflgvHNV3IFVhPY1NcPilc1Msc96oIbg%3D"}],"group":"cf-nel","max_age":604800}'
      Server:
      - cloudflare
      Transfer-Encoding:
      - chunked
      alt-svc:
      - h3=":443"; ma=86400, h3-29=":443"; ma=86400, h3-28=":443"; ma=86400, h3-27=":443";
        ma=86400
      cache-control:
      - no-store, no-cache, must-revalidate, post-check=0, pre-check=0
      expires:
      - Thu, 19 Nov 1981 08:52:00 GMT
      pragma:
      - no-cache
      set-cookie:
      - PHPSESSID=pjigvbvu0e7mi15bismtt5rk16; path=/
      x-powered-by:
      - PHP/5.3.3
    status:
      code: 200
      message: OK
version: 1
